@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
}

body{
	background: #fff;
	padding: 0 20px;
}

::selection{
	color: #fff;
	background: #000;
}

.wrapper{
	max-width: 450px;
	margin: 0px auto;
	width: 300px;
}

.wrapper .search-input{
	background: #fff;
	width: 100%;
	border-radius: 5px;
	position: relative;
	box-shadow: 0px 1px 5px 3px rgba(0,0,0,0.12);
}

.search-input input{
	height: 34px;
	width: 100%;
	outline: none;
	border: none;
	border-radius: 5px;
	padding: 0 60px 0 20px;
	font-size: 18px;
	box-shadow: 0px 1px 5px rgba(0,0,0,0.1);
}

.search-input.active input{
	border-radius: 5px 5px 0 0;
}

.search-input .autocom-box{
	padding: 0;
	opacity: 0;
	pointer-events: none;
	max-height: 280px;
	overflow-y: auto;
}

.search-input.active .autocom-box{
	padding: 10px 8px;
	opacity: 1;
	pointer-events: auto;
}

.autocom-box li{
	list-style: none;
	padding: 8px 12px;
	display: none;
	width: 100%;
	cursor: default;
	border-radius: 3px;
}

.search-input.active .autocom-box li{
	display: block;
}
.autocom-box li:hover{
	background: #f2f2f2;
}

.search-input .icon {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 55px;
    width: 38px;
    text-align: center;
    line-height: 35px;
    font-size: 17px;
    color: #000;
    cursor: pointer;
}
.love-pull-right {
    float: right!important;
    text-align: right;
} 